ACCESSDB(8)

NAVN
accessdb - dumper indholdet af en man-db-database i et læsbart format

SYNOPSIS
/usr/sbin/accessdb [-d?V] [<indeksfil>]

BESKRIVELSE
accessdb vil vise data indeholdt i en man-db-database i en et læsbart format. Som standard vil den dumpe dataene fra /var/cache/man/index.<db-type>, hvor <db-type> er afhængig af det anvendte databasebibliotek. Angivelse af et argument til accessdb vil overskrive denne standard.

TILVALG

-d, --debug
    Vis fejlsøgningsinformation.

-?, --help
    Vis en hjælpebesked og afslut.

--usage
    Vis en kort hjælpebesked og afslut.

-V, --version
    Vis versionsinformation.

FORFATTER
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).